服务支持

support

安全补丁公告

当前位置  >  首页  >  服务支持  >  安全补丁公告

公告ID(CS2CSA-2019-3816

摘要: Openwsman 信息泄露漏洞 安全等级: 严重 公告ID: CS2CSA-2019-3816 产品: 中标麒麟高级服务器操作系统 发布日期: 2019-03-12 CVE: CVE-2019-3816 CVSS3评分:7.5

详细介绍

1. 概述:

中标麒麟高级服务器操作系统V6有Openwsman可用的更新。

中标麒麟高级服务器操作系统V7有Openwsman可用的更新。

2. 相关版本/架构:
中标麒麟高级服务器操作系统V6-X86_64。

中标麒麟高级服务器操作系统V7-X86_64。

3. 描述:

Openwsman是一套开源的WEB服务管理规范实现。

Openwsman 2.6.9及之前版本存在信息泄露漏洞,该漏洞源于openwsmand守护进程的工作路径被设置成了根路径。远程攻击者可通过访特制的HTTP请求利用该漏洞泄露任意文件。




上一篇: CS2CSA-2019-3855 下一篇: CS2CSA-2019-6116

试用

服务

动态

联系